A      {TEXT-DECORATION: underline}
A:link {COLOR: #00008b}
A:visited {COLOR: #00008b}
A:hover {BACKGROUND-COLOR: #e8e8e8; COLOR: #8b008b; TEXT-DECORATION: none}
<!-- A {FONT-WEIGHT: bold} -->

text {font-family: Times CE, Times New Roman CE, Times, Times New Roman, serif; size: 6pt; color: red}

H1 {BACKGROUND-COLOR: white; COLOR: red; font-family: Times CE, Times New Roman CE, Times, Times New Roman, serif; FONT-WEIGHT: bold; TEXT-ALIGN: left; font-size: 20pt}

H2 {BACKGROUND-COLOR: white; COLOR: black; font-family: Times CE, Times New Roman CE, Times, Times New Roman, serif; FONT-WEIGHT: bold; TEXT-ALIGN: left; font-size: 14pt}

H3 {BACKGROUND-COLOR: white; COLOR: gray; font-family: Times CE, Times New Roman CE, Times, Times New Roman, serif; FONT-WEIGHT: bold; TEXT-ALIGN: left; font-size: 12pt}

P {font-family: Times CE, Times New Roman CE, Times, Times New Roman, serif; FONT-WEIGHT: bold; TEXT-ALIGN: left; font-size: 9pt; TEXT-INDENT: 10pt}

TABLE {font-family: Times CE, Times New Roman CE, Times, Times New Roman, serif; FONT-WEIGHT: bold; TEXT-ALIGN: left; font-size: 10pt;TEXT-INDENT: 0pt}

TD {VERTICAL-ALIGN : text-top}

BODY {font-family: Times CE, Times New Roman CE, Times, Times New Roman, serif; FONT-WEIGHT: bold; TEXT-ALIGN: left; font-size: 10pt;TEXT-INDENT: 0pt}
